{
  # my-module = import ./my-module.nix
  bandcamp-collection-downloader = import ./bandcamp-collection-downloader.nix;
  namespaced-vpn = import ./namespaced-vpn.nix;
  storagebox = import ./storagebox.nix;
  wrtagweb = import ./wrtagweb.nix;
}
